@import "../../assets/utils";

.dialog {
  background: $color-secondary;
  box-shadow: 0 4px 32px rgba(0, 0, 0, 0.12), 2px 4px 4px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  padding: 36px 72px;
  position: relative;
}

.closeButton {
  position: absolute;
  top: 16px;
  right: 16px;
  height: 24px;
  width: 24px;
  display: flex;
  align-items: center;
  justify-content: center;

  &:not(:hover) {
    opacity: .5;
  }
}

.content {
  padding: 24px 0;
}

.footer {
  margin-top: 14px;
}